Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
27 user(s) are online (11 user(s) are browsing Forums)

Members: 0
Guests: 27

more...

Support us!

Recent OS4 Files
OS4Depot.net

Report message:*
 

Re: Help me in compiling latest pixman and cairo graphics

Subject: Re: Help me in compiling latest pixman and cairo graphics
by AmigaBlitter on 2015/6/7 16:00:15

@salass00


gmake install (lowercase) worked (at least done some operation without errors).

i setup the environment variable as you described.

sh configure cairo inthe way you described in the Hyperion Forum (you can see the same parameters above) still produce the errors:

config.log related to cairo

configure:31870: checking for cairo's image surface backend feature
configure:31888: checking for pixman
configure:31895: $PKG_CONFIG --exists --print-errors "$pixman_REQUIRES"
Package pixman-1 was not found in the pkg-config search path.
Perhaps you should add the directory containing `pixman-1.pc'
to the PKG_CONFIG_PATH environment variable
No package 'pixman-1' found
gnome-config: Comando sconosciuto
gnome-config fallito con codice 10
configure:31898: $? = 1
configure:31911: $PKG_CONFIG --exists --print-errors "$pixman_REQUIRES"
Package pixman-1 was not found in the pkg-config search path.
Perhaps you should add the directory containing `pixman-1.pc'
to the PKG_CONFIG_PATH environment variable
No package 'pixman-1' found

Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project